<?xml version="1.0"?>
<ArrayOfArchiveConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  
  <!--   手游成就配置说明：  Description of Guide Information Configuration:
  字段        类型    说明     
  ID          int         唯一ID  Unique ID    
  Title    string       大分类下的成就名称 Names of achievements under the broad categories
  TitleIcon  String     大分类对应的图标  Icons corresponding to large categories
  ArchiveList       string       该分类的成就列表 List of achievements in this category
  AchiveKey       string       成就的KEY KEY to Achievement
  AchiveName     string       成就的名称 成就的名称
  ArchiveDes       string      成就的描述   Description of Achievements
  AchiveIcon    string       成就的图标  Icons of Achievement
  ArchiveOptions   string     成就子选项   Achievement Sub-Options
  
 -->
  <ArchiveConfig>   
    <!--第一个成就--><!--食物-->
        <ID>1</ID><!--ID-->
         <Title>AchievementClassify_Food</Title><!--该类成就的名称-->
         <TitleIcon>Ac_Icon_Food</TitleIcon>
      
        <ArchiveList><!--该类成就下的子成就-->
        <ArchiveOptions>  
        <!--农业大亨-->
        <!--成就的key-->
        <AchiveKey>f1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_0_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_0_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_f1</AchiveIcon>
        </ArchiveOptions>
          
        <ArchiveOptions>
        <!--美味食物-->
        <AchiveKey>f2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_16_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_1_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_f2</AchiveIcon>
        </ArchiveOptions>
                    
        <ArchiveOptions>
        <!--种植大户-->
        <AchiveKey>f3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_17_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_2_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_f3</AchiveIcon>
        </ArchiveOptions>  
        </ArchiveList>
</ArchiveConfig>
  <ArchiveConfig>
    <ID>2</ID>
        <Title>AchievementClassify_Population</Title>
        <TitleIcon>Ac_Icon_Population</TitleIcon>
    
        <ArchiveList>      
        <ArchiveOptions>
        <!--繁衍生息-->
        <AchiveKey>r1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_1_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_3_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_r1</AchiveIcon>
        </ArchiveOptions>
                    
        <ArchiveOptions>
        <!--海纳百川-->
        <AchiveKey>r2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_18_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_4_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_r2</AchiveIcon>
        </ArchiveOptions>
                    
        <ArchiveOptions>
        <!--悠然自得-->
        <AchiveKey>r3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_19_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_5_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_r3</AchiveIcon>
        </ArchiveOptions>         
        </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>3</ID>
    <Title>AchievementClassify_Health</Title>
    <TitleIcon>Ac_Icon_Health</TitleIcon>
    
    
    <ArchiveList>
        <ArchiveOptions>
        <!--治疗瘟疫-->
        <AchiveKey>jk1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_2_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_6_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jk1</AchiveIcon>
        </ArchiveOptions>

        <ArchiveOptions>
        <!--救死扶伤-->
        <AchiveKey>jk2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_20_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_7_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jk2</AchiveIcon>
        </ArchiveOptions>
      
        <ArchiveOptions>
        <!--身体健康-->
        <AchiveKey>jk3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_21_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_8_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jk3</AchiveIcon>
        </ArchiveOptions>
      
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>4</ID>
    <Title>AchievementClassify_Happiness</Title>
    <TitleIcon>Ac_Icon_Happiness</TitleIcon>
    
    <ArchiveList>
        <ArchiveOptions>
        <!--维持幸福-->
        <AchiveKey>x1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_3_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_9_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_x1</AchiveIcon>
        </ArchiveOptions>
        <ArchiveOptions>
        <!--嗜酒如命-->
        <AchiveKey>x2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_22_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_10_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_x2</AchiveIcon>
        </ArchiveOptions>
        <ArchiveOptions>
        <!--心情愉悦-->
        <AchiveKey>x3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_23_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_11_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_x3</AchiveIcon>
        </ArchiveOptions>
      
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>5</ID>
    <Title>AchievementClassify_Temp</Title>
    <TitleIcon>Ac_Icon_Temp</TitleIcon>
    <ArchiveList>       
      <ArchiveOptions>
        <!--抵御严寒-->
        <AchiveKey>w1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_4_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_12_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_w1</AchiveIcon>
        </ArchiveOptions>
      <ArchiveOptions>
        <!--高效供暖-->
        <AchiveKey>w2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_24_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_13_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_w2</AchiveIcon>
          </ArchiveOptions>
      <ArchiveOptions>
        <!--奢华服饰-->
        <AchiveKey>w3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_25_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_14_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_w3</AchiveIcon>
        </ArchiveOptions>
      
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>6</ID>
    <Title>AchievementClassify_Tools</Title>
    <TitleIcon>Ac_Icon_Tools</TitleIcon>
    <ArchiveList>
      <ArchiveOptions>
        <!--熟练工人-->
        <AchiveKey>g1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_5_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_15_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_g1</AchiveIcon>
        </ArchiveOptions>
      <ArchiveOptions>
        <!--高效工具-->
        <AchiveKey>g2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_26_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_16_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_g2</AchiveIcon>
        </ArchiveOptions>
      <ArchiveOptions>
        <!--手推车-->
        <AchiveKey>g3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_27_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_17_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_g3</AchiveIcon>
        </ArchiveOptions>
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>7</ID>
    <Title>AchievementClassify_Technology</Title>
    <TitleIcon>Ac_Icon_Technology</TitleIcon>
    <ArchiveList>
      <ArchiveOptions>
        <!--科技强化-->
        <AchiveKey>k1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_6_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_18_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_k1</AchiveIcon>
        </ArchiveOptions>          
      <ArchiveOptions>
        <!--熟能生巧-->
        <AchiveKey>k2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_28_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_19_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_k2</AchiveIcon>
        </ArchiveOptions>
      
      <ArchiveOptions>
        <!--科技城镇-->
        <AchiveKey>k3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_29_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_20_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_k3</AchiveIcon>
        </ArchiveOptions>
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>8</ID>
    <Title>AchievementClassify_Education</Title>
    <TitleIcon>Ac_Icon_Education</TitleIcon>
    <ArchiveList>
      
        <ArchiveOptions>
        <!--文明之地-->
        <AchiveKey>j1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_7_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_21_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_j1</AchiveIcon>
        </ArchiveOptions>
        <ArchiveOptions>
        <!--博览群书-->
        <AchiveKey>j2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_30_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_22_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_j2</AchiveIcon>
        </ArchiveOptions>  
        <ArchiveOptions>
        <!--学无止境-->
        <AchiveKey>j3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_31_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_23_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_j3</AchiveIcon>
        </ArchiveOptions>
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>9</ID>
    <Title>AchievementClassify_Ore</Title>
    <TitleIcon>Ac_Icon_Ore</TitleIcon>
    <ArchiveList>
      <ArchiveOptions>
        <!--大清理-->
        <AchiveKey>c1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_8_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_24_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_c1</AchiveIcon>
        </ArchiveOptions>  
      <ArchiveOptions>
        <!--矿产丰富-->
        <AchiveKey>c2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_0_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_25_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_c2</AchiveIcon>
        </ArchiveOptions>     
      <ArchiveOptions>
        <!--珍惜资源-->
        <AchiveKey>c3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_1_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_26_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_c3</AchiveIcon>
        </ArchiveOptions>
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>10</ID>
    <Title>AchievementClassify_Trade</Title>
    <TitleIcon>Ac_Icon_Trade</TitleIcon>
    <ArchiveList>
      <ArchiveOptions>
        <!--动物进口-->
        <AchiveKey>m1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_9_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_27_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_m1</AchiveIcon>
        </ArchiveOptions>
      <ArchiveOptions>
        <!--连续订购-->
        <AchiveKey>m2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_2_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_28_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_m2</AchiveIcon>
            </ArchiveOptions>
      <ArchiveOptions>
        <!--经济发达-->
        <AchiveKey>m3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_3_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_29_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_m3</AchiveIcon>
        </ArchiveOptions>
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>11</ID>
    <Title>AchievementClassify_Buildings</Title>
    <TitleIcon>Ac_Icon_Buildings</TitleIcon>
    <ArchiveList>
      <ArchiveOptions>
        <!--建筑工-->
        <AchiveKey>jz1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_10_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_30_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jz1</AchiveIcon>
        </ArchiveOptions>
          <ArchiveOptions>
        <!--建筑师-->
        <AchiveKey>jz2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_4_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_1_31_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jz2</AchiveIcon>
        </ArchiveOptions>
      
        <ArchiveOptions>
        <!--建筑专家-->
        <AchiveKey>jz3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_5_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_0_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jz3</AchiveIcon>
        </ArchiveOptions>
          
    </ArchiveList>

    </ArchiveConfig>
  <ArchiveConfig>
    <ID>12</ID>
    <Title>AchievementClassify_Housing</Title>
    <TitleIcon>Ac_Icon_Housing</TitleIcon>
    
    <ArchiveList>
      <ArchiveOptions>
        <!--温暖住所-->
        <AchiveKey>zf1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_11_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_1_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_zf1</AchiveIcon>
        </ArchiveOptions>
      
         <ArchiveOptions>
        <!--住房改造-->
        <AchiveKey>zf2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_6_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_2_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_zf2</AchiveIcon>
         </ArchiveOptions>


       <ArchiveOptions>
        <!--大城堡-->
        <AchiveKey>zf3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_7_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_3_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_zf3</AchiveIcon>
         </ArchiveOptions>       
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>13</ID>
    <Title>AchievementClassify_Processing</Title>
    <TitleIcon>Ac_Icon_Processing</TitleIcon>
    
    <ArchiveList>
      <ArchiveOptions>
        <!--基础设施-->
        <AchiveKey>jg1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_12_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_4_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jg1</AchiveIcon>
        </ArchiveOptions>
          
       <ArchiveOptions>
          <!--水力设施-->
        <AchiveKey>jg2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_8_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_5_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jg2</AchiveIcon>
         </ArchiveOptions>

      <ArchiveOptions>
        <!--满负荷-->
        <AchiveKey>jg3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_9_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_6_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_jg3</AchiveIcon>
        </ArchiveOptions>    
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>14</ID>
    <Title>AchievementClassify_Roads</Title>
    <TitleIcon>Ac_Icon_Roads</TitleIcon>
    
    <ArchiveList>
      <ArchiveOptions>
        <!--道路畅通-->
        <AchiveKey>dl1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_13_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_7_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_dl1</AchiveIcon>
        </ArchiveOptions>

      <ArchiveOptions>
        <!--道路规划-->
        <AchiveKey>dl2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_10_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_8_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_dl2</AchiveIcon>
        </ArchiveOptions>


      <ArchiveOptions>
        <!--城镇建造-->
        <AchiveKey>dl3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_11_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_9_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_dl3</AchiveIcon>
        </ArchiveOptions>
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>15</ID>
    <Title>AchievementClassify_Disaster</Title>
    <TitleIcon>Ac_Icon_Disaster</TitleIcon>
    
    <ArchiveList>
      <ArchiveOptions>
        <!--暴风雪-->
        <AchiveKey>zn1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_1_15_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_13_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_zn1</AchiveIcon>
        </ArchiveOptions>
         <ArchiveOptions>

            <!--摸鱼为王-->
        <AchiveKey>zn2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_14_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_14_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_zn2</AchiveIcon>
           </ArchiveOptions>
            
      <ArchiveOptions>
      <!--饱经风雪-->
        <AchiveKey>zn3</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_15_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_15_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_zn3</AchiveIcon>
     </ArchiveOptions>              
    </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>16</ID>
    <Title>AchievementClassify_City</Title>
    <TitleIcon>Ac_Icon_City</TitleIcon>

    <ArchiveList>
      <ArchiveOptions>
        <!--城市中心-->
      <AchiveKey>fw1</AchiveKey>
      <!--成就名称-->
      <AchiveName>New_Achievement_1_14_Name</AchiveName>
      <!--成就描述-->
      <ArchiveDes>New_Achievement_15_10_Desc</ArchiveDes>
      <!--成就图标-->
      <AchiveIcon>Icon_Archive_fw1</AchiveIcon>
       </ArchiveOptions>
       <ArchiveOptions>
       <!--城市管理者-->
      <AchiveKey>fw2</AchiveKey>
      <!--成就名称-->
      <AchiveName>New_Achievement_15_12_Name</AchiveName>
      <!--成就描述-->
      <ArchiveDes>New_Achievement_15_11_Desc</ArchiveDes>
      <!--成就图标-->
      <AchiveIcon>Icon_Archive_fw2</AchiveIcon>
      </ArchiveOptions>

      <ArchiveOptions>
      <!--神庙祭祀-->
      <AchiveKey>fw3</AchiveKey>
      <!--成就名称-->
      <AchiveName>New_Achievement_15_13_Name</AchiveName>
      <!--成就描述-->
      <ArchiveDes>New_Achievement_15_12_Desc</ArchiveDes>
      <!--成就图标-->
      <AchiveIcon>Icon_Archive_fw3</AchiveIcon>
      </ArchiveOptions>
     </ArchiveList>
    </ArchiveConfig>
  <ArchiveConfig>
    <ID>17</ID>
    <Title>AchievementClassify_Business</Title>
    <TitleIcon>Ac_Icon_Business</TitleIcon>
    
    <ArchiveList>
        <ArchiveOptions>
        <!--全面发展-->
        <AchiveKey>add1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_16_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_16_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_add1</AchiveIcon>
        </ArchiveOptions>
      
        <ArchiveOptions>
        <!--名震四方-->
        <AchiveKey>storya1</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_18_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_17_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_storya1</AchiveIcon>
        </ArchiveOptions>
      
      
        <ArchiveOptions>
        <!--经商头脑-->
        <AchiveKey>storya2</AchiveKey>
        <!--成就名称-->
        <AchiveName>New_Achievement_15_19_Name</AchiveName>
        <!--成就描述-->
        <ArchiveDes>New_Achievement_15_18_Desc</ArchiveDes>
        <!--成就图标-->
        <AchiveIcon>Icon_Archive_storya2</AchiveIcon>
        </ArchiveOptions>          
        </ArchiveList>

    </ArchiveConfig>
</ArrayOfArchiveConfig>